/* Webfont: Lato-Bold */@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('Lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BoldItalic */@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato/Lato-BoldItalic.woff2') format('woff2'), /* Modern Browsers */
         url('Lato/Lato-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('Lato/Lato-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Italic */@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Italic.eot'); /* IE9 Compat Modes */
    src: url('Lato/Lato-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato/Lato-Italic.woff2') format('woff2'), /* Modern Browsers */
         url('Lato/Lato-Italic.woff') format('woff'), /* Modern Browsers */
         url('Lato/Lato-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('Lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoLight';
    src: url('Lato/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('Lato/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
         url('Lato/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('Lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-LightItalic */@font-face {
    font-family: 'LatoLight';
    src: url('Lato/Lato-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('Lato/Lato-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Lato/Lato-LightItalic.woff2') format('woff2'), /* Modern Browsers */
         url('Lato/Lato-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('Lato/Lato-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* ------------------- Manrope Font ------------------- */

/* Manrope: Manrope-Bold */
@font-face {
    font-family: 'Manrope';
    url('Manrope/Manrope-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Manrope: Manrope-SemiBold */
@font-face {
    font-family: 'Manrope';
url('Manrope/Manrope-SemiBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
}

/* Manrope: Manrope-ExtraBold */
@font-face {
    font-family: 'Manrope';
    url('Manrope/Manrope-ExtraBold.ttf') format('truetype');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

/* Manrope: Manrope-Light */
@font-face {
    font-family: 'Manrope';
url('Manrope/Manrope-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

/* Manrope: Manrope-ExtraLight */
@font-face {
    font-family: 'Manrope';
    url('Manrope/Manrope-ExtraLight.ttf') format('truetype');
    font-style: normal;
    font-weight: 200;
    text-rendering: optimizeLegibility;
}

/* Manrope: Manrope-Medium */
@font-face {
    font-family: 'Manrope';
    url('Manrope/Manrope-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}

/* Manrope: Manrope-Regular */
@font-face {
    font-family: 'Manrope';
    url('Manrope/Manrope-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/* ------------------- Manrope Font ------------------- */
